{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.menderman": {
      "arrays": {

        "materials": {
          "Array.materials": [ "Material.default", "Material.invisible" ]
        },
        "geometries": {
          "Array.geos": [ "Geometry.default", "Geometry.clone" ]
        },
				"textures": {
					"Array.skins": [
						"Texture.default",
						"Texture.clone"
					]
				}
			},
      "geometry": "Array.geos[query.variant]",
	  "materials": [ { "*": "Array.materials[query.is_invisible]" } ],
			"textures": ["Array.skins[query.variant]"], 
		 "light_color_multiplier": 1.5,
		 "ignore_lighting": true
		}
	}
}